
* {
	font-family: sans-serif;
	font-size: 15px;
}

h1 {
	font-size: 45px;
}

.languages {
	background-color: lightgreen;
}

li[value]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}

img + ul {
	list-style-type: none;
}

section img {
	height: 100px;
	width: 100px;
	border-radius: 50px
}

h4 ~ p {
	text-align: center;
}

body > section > ul > li {
	letter-spacing: 10px;
}

#h2 {
	text-transform: uppercase;
}

#p2 {
	color: yellow;
}